What's new

🌟 Exclusive 2024 Prime Day Deals! 🌟

Unlock unbeatable offers today. Shop here: https://amzn.to/3LohMKi 🎁

Iphone 4 4.2.0 baseband 1.59.00

Blimp

New Member
Joined
Jul 18, 2014
Messages
3
Reaction score
0
Hi everyone.

So i have this phone4 given to me from Japan, firmware 4.0.2 Bband 1.59.00, its jailbroken and unlocked already its up and running, i can recieve and send messages and calls, the problem is its stuck with a low firmware and i cant update it or else the unlock with be undone, i was wondering if preserving the baseband is possible i wanted to update it to 5.1.1 with baseband 1.59.00, i heard that ultrasn0w 1.2.7 released just previously fixing all the problems and bugs users experience with 5.1.1 in the past, it says with this unlock we will be able to use any carriers. I'm wanting to try it but scared of what might happen. Can someone help me out please. I cant even use fb on this phone coz it crashes, and cant install any apps coz of the firmware.

wanted to go to 5.1.1 with preserved baseband 1.59.00 to be short.
Any tips and ideas is greatly appreciated, i desperately need some help guys. Thanks.
PS. Just a noob wanna try out things.:messages:
 
Last edited:
This is only possible if you have iOS 6 SHSH Blobs and APTickets AFAIK, and even then I think it's a long shot. UltraSn0w has not been updated for iOS 7, so even if you manage to preserve your baseband, your will not be able to unlock it using UltraSn0w. I haven't touched UltraSn0w on an iPhone 4 since iOS 5.1.1's initial jailbreak release, so I have next to zero experience with UltraSn0w on an iPhone 4 on iOS 6. But on a 3GS, UltraSn0w is supported and it still does list the 01.59.00 baseband as being a supported baseband, so if you have valid iOS 6 SHSH blobs and APTickets, you can perform a custom restoration to that iOS 6 that you have blobs for, and preserve your baseband at the same time.

And because you're relying on UltraSn0w, you more than likely do not have a working SIM for the original carrier, so even if you were able to preserve the baseband and were able to unlock on iOS 7, you would have no way of hacktivating your device like you would by using RedSn0w in order to install UltraSn0w to keep the hacktivating window open so you essentially "bypass" the setup procedure.
 
This is only possible if you have iOS 6 SHSH Blobs and APTickets AFAIK, and even then I think it's a long shot. UltraSn0w has not been updated for iOS 7, so even if you manage to preserve your baseband, your will not be able to unlock it using UltraSn0w. I haven't touched UltraSn0w on an iPhone 4 since iOS 5.1.1's initial jailbreak release, so I have next to zero experience with UltraSn0w on an iPhone 4 on iOS 6. But on a 3GS, UltraSn0w is supported and it still does list the 01.59.00 baseband as being a supported baseband, so if you have valid iOS 6 SHSH blobs and APTickets, you can perform a custom restoration to that iOS 6 that you have blobs for, and preserve your baseband at the same time.

And because you're relying on UltraSn0w, you more than likely do not have a working SIM for the original carrier, so even if you were able to preserve the baseband and were able to unlock on iOS 7, you would have no way of hacktivating your device like you would by using RedSn0w in order to install UltraSn0w to keep the hacktivating window open so you essentially "bypass" the setup procedure.


So far i have this SHSH 6.1.3 saved, i was actually just wanting to go to any ios thats suitable for the phone, i've read that 5.1.1 is possible with ultrasn0w 1.2.7 (1.2.8 now), is there anything i can do with this SHSH 6.1.3 that i have? Thanks for the reply by the way.
 
See if they're valid blobs. If you're on Windows, you can check by downloading iFaith here by @ih8sn0w. Then retrieve the blobs using iFaith to see if those are valid blobs. If iFaith can retrieve them, then they're useful, otherwise, that means the APTicket portion might be missing.
 
See if they're valid blobs. If you're on Windows, you can check by downloading iFaith here by @ih8sn0w. Then retrieve the blobs using iFaith to see if those are valid blobs. If iFaith can retrieve them, then they're useful, otherwise, that means the APTicket portion might be missing.

Ok. i will try and see if its valid or not. thanks bro. ill get back and post what i got. i hope its valid.
 
Back
Top